/* accent effects the background colour of several items in the internal template */
.accent {
	/*background-color: #666633;*/
	background-color: #400030;
}

/* the border color of the footer bar can optionally be matched to the accent color */
#metalinks
{
	border-bottom-color: #666;
	border-top-color: #666;
}

#top /* the background banner image */
{
	background-image: url("../images/epp-banner.jpg");
}

/* home page icons */
/* use classes on the divs which already have an 'icon' class to refer to an individual icon image */

#nav div#node63 {
    background-image: url("../images/epp-grid.jpg");
}

#nav div#node74 {
	background-image: url("../images/epp-research.jpg");
}

#nav div#node81 {
    background-image: url("../images/epp-people.jpg");
}

#nav div#node60 {
    background-image: url("../images/epp-atlas.jpg");
}

#nav div#node61 {
    background-image: url("../images/epp-belle-detector.jpg");
}

#nav div#node89 {
    background-image: url("../images/epp-instrumentation.jpg");
}

#nav div ul ul {
	margin-left: 5px;
}

#nav div ul ul li {
	background-image: none;
	list-style-type: circle;
	margin-left: 2px;
	padding-left: 2px;
}

#home-content {
    background-color: #e6e6e6;
    background-image: none;
    border: 1px solid #cecece;
}

#home-content h2, #home-content h1 {
    background-color: #cecece;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}
